/* CSS Document */
html, h1, h2, h3, h4, h5, h6, p, ol, ul, li, pre, code, address, variable, form, fieldset, blockquote {
 padding: 0;
 margin: 0;
 font-size: 100%;
 font-weight: normal;
 font-family: 'Open Sans', sans-serif;
}
table { border-collapse: collapse; border-spacing: 0; }
td, th, caption { font-weight: normal; text-align: left; }
img, fieldset { border: 0; }
ol { padding-left: 1.4em; list-style: decimal; }
ul { padding-left: 1.4em; list-style:square; }
q:before, q:after { content:''; }
body { 
	margin: 0px;
	background-color:#ffffff;
	}
/* CSS Reset Finished */

a:link {
	font-family: 'Open Sans', sans-serif;
	font-size: 30px;
	color: #000000;
	text-decoration: none;
}
a:visited {
	font-family: 'Open Sans', sans-serif;
	font-size: 30px;
	text-decoration: none;
	color: #000000;
}
a:hover {
	font-family: 'Open Sans', sans-serif;
	font-size: 30px;
	text-decoration: underline;
	color: #cccccc;
}
a:active {
	font-family: 'Open Sans', sans-serif;
	font-size: 30px;
	text-decoration: none;
	color: #000000;
}

.telelink a:hover, .telelink a:visited, .telelink a:link {font-family: 'Open Sans', sans-serif;     font-size: 20px; color: #f00; font-weight: 700; line-height: 130%;}


.navilink a:link {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	color: #ffffff;
	text-decoration: none;
	padding-right:30px;
}
.navilink a:visited {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	text-decoration: none;
	color: #ffffff;
	padding-right:30px;
}
.navilink a:hover {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	text-decoration: underline;
	color: #cccccc;
	padding-right:30px;
}
.navilink a:active {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	text-decoration: none;
	color: #ffffff;
	padding-right:30px;
}

.navilink2 a:link {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	color: #ffffff;
	text-decoration: none;
	padding-right:0px;
}
.navilink2 a:visited {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	text-decoration: none;
	color: #ffffff;
	padding-right:0px;
}
.navilink2 a:hover {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	text-decoration: underline;
	color: #cccccc;
	padding-right:0px;
}
.navilink2 a:active {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	text-decoration: none;
	color: #ffffff;
	padding-right:0px;
}


.copyrlink a:link {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
}
.copyrlink a:visited {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	text-decoration: none;
	color: #FFFFFF;
}
.copyrlink a:hover {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	text-decoration: underline;
	color: #cccccc;
}
.copyrlink a:active {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	text-decoration: none;
	color: #FFFFFF;
}

p {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	color:#333333;
	line-height:130%;
	padding:10px;
}

p.maintextp {
	text-align:justify;
} 

p.search {
	font-family: 'Open Sans', sans-serif;
	font-size: 25px;
	color:#333333;
}

p.whitep {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	color:#FFFFFF;
	line-height:130%;
	padding-bottom:10px;
	padding-left:0px;
	padding-right:10px;
	padding-top:10px;
}

/* 
p.whitepcopyr {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color:#FFFFFF;
	line-height:130%;
	padding:10px;
}

*/


.formtext {
	font-family: 'Open Sans', sans-serif;
	font-size: 25px;
	color: #333333;
	padding:20px;
	margin-bottom:15px;
	margin-left:20px;
	margin-right:20px;
	margin-top:15px;
	width:80%;
	height:30px;
	border: 1px solid #333333;
	text-align:left;
	background-color:transparent;
	}

.formbutton {
	background-color: #cccccc;
    border: 1px solid #333333;
	font-size: 25px;
	color: #333333;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
}

h1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 40px;
	color:#FFFFFF;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	background-image:url(gfx/h1_bg.png);
	background-repeat:repeat-x;
	min-height:75px;
}

.h1grey {
	color:#cccccc;
}


#top_logo {
	width:100%;
	min-height:148px;
	background-color:#FFFFFF;
	}
	
.logoleft {
	padding-left:0px;
	padding-top: 16px;
}
	
.infologo {
	padding-top: 52px; 
}
.logo_right {
	width:45%;
	min-height:87px;
	text-align:right;
	float:right;
}

.navi_right {
	width:45%;
	min-height:81px;
	text-align:right;
	float:right;
	padding-top:7px;
}

#navi_bar {
	width:100%;
	height:40px;
	background-color:#000000;
	border-top:2px solid #FFFFFF;
	padding-top:10px;
	text-align:right;
	}
	
.container_holder1 {
	width:90%;
	height:auto;
	overflow:hidden;
	margin:0 auto;
}

.container_holder {
	width:90%;
	height:auto;
	overflow:auto;
	margin:0 auto;
}


#search_holder {
	width:90%;
	height:auto;
	overflow:auto;
	margin:0 auto;
	text-align:center;
	background-image:url(gfx/text_bg.png);
	background-repeat:no-repeat;
	background-position:center center;
}
	
.bord_line {
	width:100%;
	height:auto;
	border-bottom: 4px solid #333333;
}

#hp_mainimg {
	width: 100%;
	height:auto;
}

.hpimg {
	width:100%;
	height:auto;
}



.imagesize {
	width:100%;
	height:auto;
}

.bottom_logos_content {
	max-width:90%;
	height: auto;
	margin:0 auto;
	text-align: center;
	}
	
.bottom_logos_imgage {
	width:100%;
	height:auto;
	}

#bottomnavi {
	width:100%;
	min-height: 72px;
	border-bottom: 2px solid #FFFFFF;
	background-color:#333333;
	}
	
.bottomnavi_content {
	max-width:90%;
	height: auto;
	margin:0 auto;
	text-align: left;
	padding-top:20px;
	padding-left:0px;
	}
	
#bottomntext {
	width:100%;
	min-height: 138px;
	border-bottom: 2px solid #FFFFFF;
	background-color:#333333;
	}
	
.bottomtext_content {
	max-width:90%;
	height: auto;
	margin:0 auto;
	text-align: left;
	padding-top:20px;
	}
	
#copyrtext {
	width:100%;
	min-height: 60px;
	background-color:#333333;
	}
	
.copyrtext_content {
	max-width:90%;
	height: auto;
	margin:0 auto;
	text-align: left;
	padding-top:20px;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color:#FFFFFF;
	}

.leftcr {
	width:50%;
	height:auto;
	text-align:left;
	float:left;
}

.rightcr {
	width:50%;
	height:auto;
	text-align:right;
	float:right;
}


#h1full {
	width:100%;
	height:auto;
	background-color:#5a2986;
	margin-bottom:20px;
	margin-top:5px; 
	border-bottom: 6px solid #fdff32;
	}

.h1fullcontainer {
	width:90%;
	height:auto;
	margin: 0 auto;
}

.asset_photo {
	border: 1px solid #333333;
	float:left;
	margin-bottom: 30px;
	margin-left:0px;
	margin-right:30px;
	margin-top:0px;
}

@media screen and (max-width: 1000px) {
/* anything in here will only be applied when the screen is smaller than 1000px */ 

.leftcr {
	width:100%;
	height:auto;
	text-align:left;
	float:none;
}

.rightcr {
	width:100%;
	height:auto;
	text-align:left;
	float:none;
	padding-bottom:10px;
	padding-top:10px;
}


}

@media screen and (max-width: 930px) {
/* anything in here will only be applied when the screen is smaller than 930px */ 

.logo_right {
	width:100%;
	min-height:87px;
	text-align:left;
	float:none;
	padding-top:0px;
	}
.logoleft{
	padding-top: 0px;
	padding-bottom: 21px;
	
}
.infoplogo {
	width: 100%;
	height:auto;
}
.infologo {
	padding-bottom: 26px; 
}
	.m-mobile{
 font-size: 35px;
 }
	


}

@media screen and (max-width: 850px) {
/* anything in here will only be applied when the screen is smaller than 850px */ 

.asset_photo {
	border: 1px solid #333333;
	float:none;
	margin-bottom: 10px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
}
	.m-mobile{
 font-size: 27px;
 }

}

@media screen and (max-width: 600px) {
/* anything in here will only be applied when the screen is smaller than 600px */ 

.logo_right {
	width:100%;
	min-height:0px;
	height:auto;
	text-align: center;
	float:none;
	padding-top: 52px;
}

.infologo {
	width:40%;
	height:auto;
	padding-top: 0px;
	padding-bottom: 0px; 
}

	
.logoleft {
	width:80%;
	height:auto;
	text-align:center;
	padding-top: 0px;
	padding-bottom: 0px;
}

.container_holder1 {
	width:90%;
	height:auto;
	overflow:auto;
	margin:0 auto;
	text-align:center;
}

.formtext {
	width:60%;
	}

h1 {
	font-size: 30px;
}
.m-mobile{
 font-size: 21px;
 }
p {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color:#333333;
	line-height:130%;
	padding:10px;
}

.bottom_logos_content {
	display:none; 
	}
	
}

@media screen and (max-width: 480px) {
/* anything in here will only be applied when the screen is smaller than 480px */
	hr { width:100%; display: inline-block;}
	
a:link {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #000000;
	text-decoration: none;
}
a:visited {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	text-decoration: none;
	color: #000000;
}
a:hover {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	text-decoration: underline;
	color: #cccccc;
}
a:active {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	text-decoration: none;
	color: #000000;
}


.navilink a:link {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #ffffff;
	text-decoration: none;
	padding-right:30px;
}
.navilink a:visited {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	text-decoration: none;
	color: #ffffff;
	padding-right:30px;
}
.navilink a:hover {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	text-decoration: underline;
	color: #cccccc;
	padding-right:30px;
}
.navilink a:active {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	text-decoration: none;
	color: #ffffff;
	padding-right:30px;
}
.navilink2 a:link {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #ffffff;
	text-decoration: none;
	padding-right:0px;
}
.navilink2 a:visited {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	text-decoration: none;
	color: #ffffff;
	padding-right:0px;
}
.navilink2 a:hover {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	text-decoration: underline;
	color: #cccccc;
	padding-right:0px;
}
.navilink2 a:active {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	text-decoration: none;
	color: #ffffff;
	padding-right:0px;
}

.asset_photo {
	border: 1px solid #333333;
	float:none;
	margin-bottom: 10px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	width:90%;
	height:auto;
}


.defectbt {
	width:80%;
	height:auto;
}


.dailycheckbt {
	width:80%;
	height:auto;
}
.checkswidth, .tchecks { max-width: 100% !important; width: 100% !important}
 .tchecks { text-align: center; }
 
}

@media screen and (max-width: 380px) {
/* anything in here will only be applied when the screen is smaller than 480px */

.formtext{
	
	font-size: 20px;
}

.formbutton {
	background-color: #cccccc;
    border: 1px solid #333333;
	font-size: 16px !important;
	color: #333333;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
	width:99% !important;
}

}
@media screen and (max-width: 340px) {
/* anything in here will only be applied when the screen is smaller than 480px */

.navextra{ 	width: 99% !important; }

}



